unit uHistoricoMovimientosViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorHistoricoMovimientos;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorHistoricoMovimientos, 'EditorHistoricoMovimientos');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorHistoricoMovimientos);
end;

end.
